# Generated by Django 3.1.2 on 2020-12-02 10:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story8', '0002_remove_likedbook_likes'),
    ]

    operations = [
        migrations.DeleteModel(
            name='LikedBook',
        ),
    ]
